Web lists-archives.com

Re: [Samba] Samba 4.7rc4. (Debian Stretch Amd64 packages/sources available)




On Thu, 2017-08-17 at 12:35 +0200, L.P.H. van Belle via samba wrote:
> Can anyone ( one of the devs)  tell if its safe for a samba 4.7rc4 to join and samba 4.6(.7) AD DC domain. 

I have no particular concerns about doing that.  

On your configure line:

>                --with python2,python3

I'm not sure what you think that does.  I'm not aware of that being a
valid syntax.

Finally, while you may do what you like with your packages, the MIT
Krb5 KDC should not be enabled for the official Debian packages if you
are hoping to propose them there, as RODC support is not available with
the MIT KDC. 

Thanks,

Andrew Bartlett

-- 
Andrew Bartlett                       http://samba.org/~abartlet/
Authentication Developer, Samba Team  http://samba.org
Samba Developer, Catalyst IT          http://catalyst.net.nz/services/samba


-- 
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba